Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00983 Graphics Minor Have not tried Feb 8, 2008, 05:29 Apr 9, 2009, 16:50
Tester Pika163 View Status Public Platform
Assigned To aaron Resolution Fixed OS
Status [?] Resolved Driver system1.cpp
Version 0.54 Fixed in Version 0.130u3 Build
Summary 00983: pitfall2: Once you lose your last life, any object not in the background shows up on the high score and continue screens.
Description Once you lose your last life, any object not in the background shows up on the high score and continue screens.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems pitfall2
Attached Files
png file icon pitfall2054gre.png (2,033 bytes) Feb 14, 2008, 17:49
Relationships
There are no relationship linked to this issue.
Notes
0
There are no notes attached to this issue.